micro_utils.dokka
0.15.1

# Hans

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Hans : IetfLanguageCode.Chinese

## Types

CN
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CN : IetfLanguageCode.Chinese.Hans
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Chinese.Hans
HK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object HK : IetfLanguageCode.Chinese.Hans
MO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object MO : IetfLanguageCode.Chinese.Hans
SG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object SG : IetfLanguageCode.Chinese.Hans

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

CN
Link copied to clipboard
HK
Link copied to clipboard
MO
Link copied to clipboard
SG
Link copied to clipboard
Companion
Link copied to clipboard